Wsparcie » Używanie i konfiguracja WordPressa » Wyskakujące błędy w panelu administratora.

  • Rozwiązany wojtekm97

    (@wojtekm97)


    Witam!
    Kawał czasu temu zrobiłem stronę szkoły na wordpressie, która pracuje do teraz, ale poproszono mnie o pomoc ponieważ zaczęły wyskakiwać jakieś błędy.
    Ja już wszystkiego w temacie wordpressa pozapominałem i nie wiem czemu tak się dzieje, co może to powodować itp.
    Nawet jak bawiłem się kiedyś w te klocki to nie widziałem nigdy takich błędów w panelu administratora.
    Czy ktoś pomoże mi je zainterpretować, powiedzieć na co zwrocić uwagę?

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'wp_statistics_shortcake' was given in /pg1/wp-includes/plugin.php on line 496

    Warning: Cannot modify header information – headers already sent by (output started at /pg1/wp-includes/plugin.php:496) in /pg1/wp-includes/option.php on line 748

    Warning: Cannot modify header information – headers already sent by (output started at /pg1/wp-includes/plugin.php:496) in /pg1/wp-includes/option.php on line 749

    Link do strony to http://www.pg1.brzesko.pl.

    WordPress był aktualizowany, teraz jest w wersji 4.2.1 ponieważ nie ma jeszcze polskiej wersji 4.2.2, oraz wtyczki także są aktualne.

    Pozdrawiam i czekam na jakieś pomysły 😉

Viewing 1 replies (of 1 total)
  • A jednak, chwilę pogrzebałem i problemem okazała się wtyczka od statystyk ponieważ nie obsługiwała już PHP takiego jak ma ten serwer oraz wtyczka od modyfikacji tekstu.

Viewing 1 replies (of 1 total)
  • The topic ‘Wyskakujące błędy w panelu administratora.’ is closed to new replies.